
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

a{
    text-decoration: none;
}

.custom-container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}

/* banner section  */


.banner-img::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background: linear-gradient(240deg, rgba(0, 0, 0, 0.00) 34.7%, #000 85.35%);
    width: 100%;
    height: 100%;
}

.banner-heading {
    color: #FFF;
font-family: PlusJakartaSans-Bold;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
position: absolute;
left:8%;
bottom: 94px;
z-index: 2;
    letter-spacing: 0.9px;
}

@media (max-width:991px) {
    .banner-img img {
        height: 300px;
        object-fit: cover;
    }
}

/* banner section end  */


.club-activities-main-content {
    color: #3F3F3F;
text-align: center;
 font-family: Outfit-Regular;
font-size: 15.565px;
font-style: normal;
font-weight: 300;
line-height: 29px; /* 186.314% */
letter-spacing: 0.311px;
}

.block-highlights {
    width: 60%;
    z-index: 9999999;
    position: relative;
}



.yellow-section {
    width: 100%;
    background:url(../images/club-activities/yellow-page.png) ;
    background-size: 100% 100%;
    background-position: center;
    overflow: hidden;
    margin-top: -55px;
    padding-top: 130px;
}

.highlights-set {
    width: 92px;
    height: 92px;
    border-radius: 50%;
    background-color: #303030;
    z-index: 9;
}

.highlights-set span {
    color: #F5F7F9;
text-align: center;
 font-family:PlusJakartaSans-Medium ;
font-size: 21.328px;
font-style: normal;
font-weight: 500;
line-height: 130%; /* 27.727px */
letter-spacing: 0.427px;
text-transform: capitalize;
}


.highlight-content {
    font-size: 14.219px !important;
    font-family:PlusJakartaSans-Regular !important;
}

.center-line {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 999999;
    transform: translateX(-50%);
    height: 100%;
}

.activities-head {
color: #000;
 font-family:PlusJakartaSans-SemiBold ;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 40.839px; /* 204.197% */
letter-spacing: 0.2px;
text-transform: uppercase;
}

.activities-para {
    color: #000;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 23px; /* 141.037% */
letter-spacing: 0.26px;
}

.content-set {
    width: 63%;
}

.img-set {
    width: 35%;
}

    .highlights-main {
       z-index: 9;
    }


@media (max-width:991px) {
    .block-highlights {
        width: 90%;
    }
}

@media (max-width:576px) {
    .yellow-section {
        padding-top: 50px;
    }

    .yellow-section {
        margin-top: 0;
    }

    .banner-heading {
    font-size: 20px;
    left: 20px;
    bottom: 14px;
}
}

@media (max-width:440px) {
    .highlights-main {
        width: 50%;
        padding-bottom: 20px
    }

    .club-activities-list {
        justify-content: center !important;
        padding-left: 0 !important;
    }

    .content-set {
        width: 100%;
        text-align: center;
        padding-top: 15px;
    }

    .img-set {
    width: 60%;
}

.div-flex-column {
    flex-direction: column-reverse !important;
}

.activities-head {
    margin: 0;
}
}